/*----------header-----------------*/
/*----------home slider-----------------*/
/*----------property-search-form-----------------*/
/*----------property-thumbnail-----------------*/
/*----------footer-widget-----------------*/
/*----------footer-----------------*/
/*----------gray-text-----------------*/
/*----------font-family-----------------*/
/*----------blue color-----------------*/
/*----------border color-----------------*/
img.wp-smiley, img.emoji { display: inline !important; border: none !important; box-shadow: none !important; height: 1em !important; width: 1em !important; margin: 0 .07em !important; vertical-align: -0.1em !important; background: none !important; padding: 0 !important; }

.recentcomments a { display: inline !important; padding: 0 !important; margin: 0 !important; }

body.page-template-template-home-properties-map-php .google-map, body.page-template-template-property-search-php .google-map { height: 400px; }

.property-item .property-tag { background: #ef7200; }

a, #map-marker-container .content .title, div[id^=google-map] .title, body.single-property #property-features li i.fa-check, #sidebar .widget .widget-content table a { color: #ef7200; }

header.navbar, header.navbar a { color: white; }

header.navbar #login-bar-header a { color: white; }

.btn-primary, .btn-primary:focus, input[type='submit'], .acf-button.blue, .primary-tooltips .tooltip-inner, .sub-menu li.current-menu-item, .sub-menu li:hover, .property-item .property-excerpt::after, .property-item.featured .property-title::after, #page-banner .banner-title:after, #pagination .page-numbers li .current, #pagination .page-numbers li .current:hover, .map-wrapper .map-controls .control.active, .map-wrapper .map-controls .control:hover, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .noUi-connect, body.single-property #property-status-update span, .more-link, .nav-tabs > li > a:hover, .nav-bottom .owl-nav div, .widget .owl-nav div, .entry-header .header-content, .property-header .status-update, #template-slideshow.slideshow-type-custom .title:after { background-color: #ef7200; }

input:focus, .form-control:focus, input:active, .form-control:active, ul#sidebar li.widget .wpcf7 textarea:focus, #footer li.widget .wpcf7 textarea:focus, ul#sidebar li.widget .wpcf7 input:not([type='submit']):focus, #footer li.widget .wpcf7 input:not([type='submit']):focus, .chosen-container.chosen-container-active .chosen-single, .chosen-container .chosen-drop { border-color: #ef7200; }

.primary-tooltips .tooltip.top .tooltip-arrow, .arrow-down, .sticky .entry-header { border-top-color: #ef7200; }

.primary-tooltips .tooltip.right .tooltip-arrow, .arrow-left { border-right-color: #ef7200; }

.primary-tooltips .tooltip.bottom .tooltip-arrow, .arrow-up { border-bottom-color: #ef7200; }

.primary-tooltips .tooltip.left .tooltip-arrow, .arrow-right, #property-slideshow .description .arrow-right { border-left-color: #ef7200; }

#template-slideshow .title { background-color: #ef7200; }

#template-slideshow .description .arrow-right { border-left-color: #ef7200; }

#template-slideshow .description .arrow-left { border-right-color: #ef7200; }

.input--filled label::before, .form-control:focus + label::before { border-color: #ef7200 !important; }

body.rtl #property-slideshow .description .arrow-right { border-right-color: #ef7200; border-left-color: transparent !important; }

.spinner { background-color: #f8f8f8; }

body, .section-title span { background-color: #f8f8f8; }

header.navbar, header.navbar .container .navbar-collapse { background-color: #19160b; }

header.navbar, header.navbar a { color: white; }

header.navbar { font-family: "Roboto", sans-serif; opacity: 1; visibility: visible; -webkit-transition: opacity 0.24s ease-in-out; -moz-transition: opacity 0.24s ease-in-out; transition: opacity 0.24s ease-in-out; }

.wf-loading header.navbar { opacity: 0; }

.ie.wf-loading header.navbar { visibility: hidden; }

h1, h2, h3, h4, h5, h6 { font-family: "Roboto", sans-serif; font-weight: normal; color: #666666; opacity: 1; visibility: visible; -webkit-transition: opacity 0.24s ease-in-out; -moz-transition: opacity 0.24s ease-in-out; transition: opacity 0.24s ease-in-out; }

body { font-family: "Roboto", sans-serif; font-weight: 300; color: #666666; opacity: 1; visibility: visible; -webkit-transition: opacity 0.24s ease-in-out; -moz-transition: opacity 0.24s ease-in-out; transition: opacity 0.24s ease-in-out; }

.wf-loading body { opacity: 0; }

.ie.wf-loading body { visibility: hidden; }

#footer #footer-bottom, #footer #footer-bottom a, #footer .widget-title { color: #999999; }

.fluid-width-video-wrapper { width: 100%; position: relative; padding: 0; }

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.agent.content-box .agent-img-box { text-align: center; }

.property-search-more.show { display: table !important; height: auto !important; overflow: auto !important; width: 100%; }

.widget-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media (max-width: 768px) { .login-tabs { margin-top: 20px; } }
/*----------header-----------------*/
@media (min-width: 992px) { .navbar .navbar-contact-details { float: right !important; }
  .navbar .container .navbar-brand { margin-top: -36px !important; }
  .navbar .navbar-nav > ul > li .sub-menu, .navbar nav > div > ul > li .sub-menu { opacity: 0 !important; }
  .navbar .navbar-nav > ul > li:hover .sub-menu, .navbar nav > div > ul > li:hover .sub-menu { opacity: 1 !important; } }

/*----------header-----------------*/
.agent-custom-wid { padding-bottom: 20px; }
@media (max-width: 500px) { .agent-custom-wid { background: #fff; margin-bottom: 20px; } }
@media (max-width: 500px) { .agent-custom-wid { float: none; display: block; width: 100%; }
  .agent-custom-wid .owl-thumbnail, .agent-custom-wid .agent-details { text-align: center; } }
.agent-custom-wid .widget-text { padding: 0; }
.agent-custom-wid .agent-details { min-height: 212px; }
@media (max-width: 1200px) { .agent-custom-wid .agent-details { min-height: 236px; } }
